## $Id: util.py,v 1.1 2003/09/04 03:19:59 quarl Exp $

def list2dict(list):
    dict = {}
    for k in list: dict[k] = None
    return dict

def sorted_keys(dict):
    k = dict.keys()
    k.sort()
    return k
